profile default
{
  script "/etc/wide-dhcpv6/my-dhcp6c-script";
};

interface wan {
    send ia-pd 0;
};

id-assoc pd 0 {
   prefix-interface eth1 {
       sla-len 16;
       sla-id 0;
       ifid 1;
   };
};

